{
  "mcpServers": {
    "dicom-mcp": {
      "command": "zsh",
      "args": ["mcps/dicom_mcp/run_dicom_mcp_server.sh"]
    },
    "filesystem": {
      "command": "zsh",
      "args": ["mcps/filesystem_mcp/launch_filesystem_mcp.sh"],
      "env": {
        "MCP_LOG_LEVEL": "debug",
        "MCP_TRANSPORT_TYPE": "stdio"
      }
    },
    "open-meteo-mcp": {
      "command": "zsh",
      "args": ["mcps/open_meteo_mcp/run_open_meteo_mcp_server.sh"]
    },
    "playwright-mcp": {
      "command": "zsh",
      "args": ["mcps/playwright_mcp/launch_playwright_mcp.sh"]
    },
    "selenium-mcp": {
      "command": "zsh",
      "args": ["mcps/selenium_mcp/launch_selenium_mcp_server.sh"]
    }
  }
}
